/*-------------------------------------/
| Elements                            /
------------------------------------*/

html, body {
   font-family: 'Open Sans', sans-serif;
   -webkit-font-smoothing: antialiased;
   text-shadow: rgba(0,0,0,.01) 0 0 1px;
   height: 100.1%;
   color: #464646;
}

a {
   color: #f87900;
}

a:hover, a:focus {
   color: #e0232f;
}

h1 {
   line-height: 68px;
   margin: 0;
   font-size: 22px;
   font-weight: 700;
   text-transform: uppercase;
}

h3 {
   margin-bottom: 30px;
   font-size: 22px;
   line-height: 22px;
   text-transform: uppercase;
   font-weight: 700;
}

table {
   width: 100%;
   margin-top: 20px;
   margin-bottom: 30px;
}

thead {
}

th {
   padding: 10px;
   text-transform: uppercase;
   border-bottom: 1px solid #dbdbdb;
}

td {
   border-bottom: 1px solid #dbdbdb;
   padding: 10px;
   vertical-align: top;
}

body, p, li, td, th, label {
   font-size: 15px;
   line-height: 24px;
   letter-spacing: 0px;
   word-spacing: 0;
}

p {
   margin-bottom: 15px;
}

hr {
   margin-top: 10px;
   margin-bottom: 10px;
}




/*-------------------------------------/
| General                             /
------------------------------------*/

.container {
   position: relative;
}

.logo {
   width: 95px;
   height: 95px;
   margin: 16px 16px 40px 16px;
   display: block;
   float: left;
   max-width: 115px;
   max-height: 118px;
}

a:focus, img:focus {
   outline: 0;
}

.btn {
   color: #fff;
   background: #e0232f;
   text-transform: uppercase;
   border-radius: 0;
   font-weight: 700;
   font-size: 14px;
   line-height: 14px;
   padding: 13px 28px;
   text-align: center;
}

.btn:hover {
   color: #000;
}

.btn.btn-sm {
   padding: 5px 10px;
   font-size: 13px;
   line-height: 13px;
}

.btn-static {
   position: static!important;
}

.btn.btn-yellow {
   background: #f7a532;
}

.btn.btn-orange {
   background: #ef6c30;
}

.grey-bg, .grey-bg2 {
   background: #f2f1f1;
   margin: 0 auto;
}

.grey-bg2 {
   background: #ededed;
   text-align: center;
}

.orange {
   color: #f87900;
}

.orange-light {
   color:#f4a701;
}

.border-top {
   border-top: 1px solid #eee;
}

.border-bot {
   border-bottom: 1px solid #eee;
}

.top-margin {
   margin-top: 65px;
}

.top-margin-40 {
   margin-top: 40px;
}

.no-marg-top {
   margin-top: 0px;
}

.pad-top-20 {
   padding-top: 20px;
}

.pad-bot-20 {
   padding-bottom: 20px;
}

.pad-top-40 {
   padding-top: 40px;
}

.pad-bot-40 {
   padding-bottom: 40px;
}

.pad-top-60 {
   padding-top: 60px;
}

.pad-bot-60 {
   padding-bottom: 60px;
}

.pad-top-80 {
   padding-top: 80px;
}

.pad-bot-80 {
   padding-bottom: 80px;
}

.pad-top-100 {
   padding-top: 100px;
}

.pad-bot-100 {
   padding-bottom: 100px;
}

.content {
   margin-top: 20px;
}

.our-strategy.content {
   margin-top: 0px;
}

.strat-table th {
   color: #fff;
   text-transform: none;
   border: none;
}

.strat-table td {
   background: #f2f1f1;
   border: none;
}

.strat-table.strat-1 td, .strat-table.strat-2 td {
   height: 220px;
}

.strat-table.strat-3 td, .strat-table.strat-4 td {
   height: 130px;
}

.strat-table.strat-1 th {
   background: #b5272f;
}

.strat-table.strat-2 th {
   background: #f0652f;
}

.strat-table.strat-3 th {
   background: #e0232e;
}

.strat-table.strat-4 th {
   background: #f8a532;
}

.content h3 {
   font-size: 18px;
   font-weight: 600;
}

.content h3:first-child {
   margin-top: 40px;
}

.img-full {
   width: 100%;
   height: auto;
}

.img-header {
   margin: 0 auto;
   max-width: 1300px;
   position: relative;
}

.img-header img {
   width: 100%;
   height: auto;
}

.pdf {
   font-size: 16px;
   height: 36px;
   line-height: 36px;
   display: block;
   color: #f06630;
   padding-left: 44px;
   background: url("../images/pdf.png") no-repeat left center;
   margin-top: 15px;
}

.pdf:first-of-type {
   margin-top: 30px;
}

.nav-tabs {
   border: none;
   list-style: none;
   margin: 60px 0 0 0;
   padding: 0;
}

.nav-tabs li {
   margin: 0;
}

.container ul.nav-tabs li a, .container ul.nav-tabs li.active a, .container ul.nav-tabs li a:hover, .container ul.nav-tabs li a:focus {
   border: none !important;
   margin: 0;
   padding: 12px;
   display: block;
   border-radius: 0;
   background: #b2afaf;
   color: #fff;
   text-decoration: none;
   font-size: 20px;
}

div.container ul.nav-tabs li.active a {
   background: #ededed;
   color: #050505;
}

div.container ul.nav-tabs li a:hover {
   color: #000;
}

.stock-ticker {
   position: absolute;
   top: -9px;
   right: 80px;
   color: #8d8d8d;
   font-size: 12px;
   width: 100%;
   height: 40px;
   padding-left: 250px;
   overflow: hidden;
	display: none;
}

.stock-coverup {
   width: 40px;
   height: 40px;
   background: #fff;
   position: absolute;
   left: 149px;
   z-index: 1;
}

.contact-details strong em {
   color: #e0232f;
}

.icon-search {
   width: 20px;
   height: 20px;
   display: block;
   background: url("../images/search.png") top left no-repeat;
   margin-top: 28px !important;
}

.icon-search:hover {
   background-position: top right;
   border: none !important;
}

.nav.navbar-nav li.page_item.active a.icon-search {
   background: url("../images/search.png") top right no-repeat;
   border: none !important;
}

.block-grey {
   padding: 30px;
   background: #f7f7f7;
   border: 1px solid #f1f1f1;
   margin-top: 35px;
   clear: both;
   height: 230px;
}

.block-grey img {
   float: left;
   margin-right: 30px;
   margin-bottom: 90px;
}

.block-financial p {
   margin-bottom: 5px;
}

.copy {
   margin-top: 40px;
   font-size: 12px;
}

.modal-body {
   min-height: 210px;
}

.modal-body img {
   margin-left: 10px;
   margin-bottom: 10px;
}

.responsive-iframe-video-wrapper {
   position: relative;
   padding-bottom: 56.25%; /* 16:9 */
   padding-top: 25px;
   height: 0;
}
.responsive-iframe-video-wrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}


/*-------------------------------------/
| Navigation                          /
------------------------------------*/

#navbar {
   margin-top: 26px;
   float: right;
   padding: 0;
}

.navbar-default {
   background: #fff;
}

.navbar {
   min-height: 110px;
   margin-bottom: 0px;
   border-radius: 0;
   box-shadow: none;
   border: none;
}

.nav > li > a {
   /* 1st level nav */
   text-transform: uppercase;
   font-weight: 700;
   padding: 6px 0px;
   margin: 25px 15px 30px 15px;
   border-bottom: 2px solid transparent;
   line-height: 16px;
}

.navbar-default .navbar-nav > li > a:hover {
   /* 1st level nav - hover */
   color: #e0232f;
   border-bottom: 2px solid #e0232f;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
   /* 1st level nav - active / hover */
   background: none;
   box-shadow: none;
}

.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a {
   /* 1st level nav - active */
   border-bottom: 2px solid #464646;
   background-color: #FFFFFF;
   filter:none;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#FFFFFF', GradientType=0)
}

.dropdown-menu .page-item-1757 {
	display:none;
}

.dropdown-menu {
   /* 2nd level nav - container ul */
   border-radius: 0;
   padding: 0;
   box-shadow: none;
   background: #f2f2f2;
   border: 1px solid #bfbfbf;
}

.dropdown-menu .dropdown-menu {
   /* 3rd level nav - container ul */
   margin-top: -1px;
   background: #e2dfdf;
}

.dropdown-menu > li > a {
   /* 2nd level nav */
   padding: 10px 20px;
   color: #000;
   font-size: 14px;
   line-height: 14px;
}

.dropdown-menu > li > a:hover {
   /* 2nd level nav - hover */
   background: #e0232f;
   color: #fff;
   filter:none;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0232f',endColorstr='#e0232f', GradientType=0)
}

.dropdown-menu > li.dropdown > a {
   /* 2nd level nav w. drop down */
   background: url("../images/caret-right-b.png") right center no-repeat;
}

.dropdown-menu > li.dropdown > a:hover {
   /* 2nd level nav w. drop down - hover */
   background: url("../images/caret-right.png") right center no-repeat #e0232f;
   filter:none;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0232f',endColorstr='#e0232f', GradientType=0)

}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
   background-color: #555;
   background-image: none;
   color: #fff !important;
}

.dropdown-menu > li.dropdown.active > a {
   background: url("../images/caret-right.png") right center no-repeat #555;
}

@media only screen and (min-width : 768px) {
   ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;
   }

   ul.dropdown-menu ul.dropdown-menu {
      left: 100%;
      top: 0;
   }
}


/*-------------------------------------/
| Footer                              /
------------------------------------*/

footer {
   border-top: 1px solid #807f7e;
   background: #403f3d;
   color: #fff;
   padding-bottom: 100px;
}

footer h3 {
   text-transform: uppercase;
   border-bottom: 1px solid #b3b2b1;
   font-weight: 700;
   margin-top: 40px;
   margin-bottom: 15px;
   padding-bottom: 10px;
   font-size: 16px;
   line-height: 16px;
   max-width: 170px;
}

footer ul li {
   padding: 2px 0px;
}

footer ul li a {
   color: #bbb;
   text-transform: uppercase;
   font-size: 13px;
   font-weight: normal;
}

footer ul li a:hover {
   color: #fff;
}


/*-------------------------------------/
| Carousel                            /
------------------------------------*/

.carousel {
   background: #ededed;
}

.carousel-wrap {
   max-width: 1300px;
   margin: 0 auto;
   position: relative;
}

.carousel-wrap .item img {
   height: auto!important; /* For IE 8 */
}

.carousel-caption {
   text-align: left;
   padding-bottom: 10px;
   width: 50%;
}

.carousel-caption h3 {
   font-weight: 600;
   font-size: 36px;
   line-height: 42px;
   text-transform: none;
   margin-bottom: 20px;
}

.carousel .carousel-caption a, .carousel-caption a {
   display: inline-block;
   margin: 0;
   vertical-align: middle;
   border: 1px solid transparent;
   color: #fff;
   background: #e0232f;
   text-transform: uppercase;
   border-radius: 0;
   font-weight: 700;
   font-size: 14px;
   line-height: 14px;
   padding: 13px 28px;
   text-align: center;
   text-decoration: none;
}

.carousel .carousel-caption a:hover, .carousel-caption a:hover {
   color: #000;
}

.carousel-control.left, .carousel-control.right {
   filter: alpha(opacity=100);
   opacity: 1;
   background: none;
}

.arrow-left, .arrow-right {
   width: 32px;
   height: 32px;
   display: block;
   top: 50%;
   margin-top: -16px;
   position: absolute;
}

.arrow-left {
   left: 30px;
   background: url("../images/arrows-circle.png") top left;
}

.carousel-control:hover .arrow-left {
   background-position: bottom left;
}

.arrow-right {
   right: 30px;
   background: url("../images/arrows-circle.png") top right;
}

.carousel-control:hover .arrow-right {
   background-position: bottom right;
}

.carousel-indicators {
   bottom: 0px;
   margin-bottom: -52px;
}

.carousel-indicators li {
   background: #f7a532;
   border: none;
   margin: 1px 10px;
   border: 2px solid transparent;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
}

.carousel-indicators .active {
   background: transparent;
   margin: 1px 10px;
   border: 2px solid #e0232f;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
}


/*-------------------------------------/
| Blocks                              /
------------------------------------*/

.block {
   width: 100%;
   position: relative;
   background: #fff;
   margin-bottom: 20px;
}

.block-half:last-child {
   margin-bottom: 0px;
}

.block-inner {
   border: 1px solid #f2f1f1;
   box-shadow: 1px 1px 1px #f2f1f1;
}

.block-inner.with-table,
.block-inner.block-auto {
   height: auto;
}

.block-half .block-inner {
   margin-bottom: 12px;
}

.block-heading {
   height: 65px;
   background: #f2f1f1;
}

.block-heading h3 {
   margin: 0;
   padding: 0 10px 0 75px;
   line-height: 65px;
   font-size: 18px;
   font-weight: 700;
   color: #8d8d8d;
}

.block-heading.no-icon h3 {
   padding: 0 10px 0 15px;
}

.block-content {
   padding: 15px;
}

.block-content .btn {
   margin-top: 10px;
}

.block-auto .btn {
   position: static;
}

.block-content h4 {
   color: #f87900;
   font-size: 14px;
   line-height: 18px;
   font-weight: 600;
}

.block-content p {
   font-size: 14px;
   line-height: 22px;
   letter-spacing: 0px;
   word-spacing: 0;
}

.block-content p.block-date {
   margin-top: -5px;
}

.block-icon {
   width: 65px;
   height: 65px;
   display: block;
   float: left;
   background: center center no-repeat;
}

.block.video {
   display: inline-block;
}

.block.video .block-icon{
   margin: 0 20px 0 10px;
   width: 79px;
}

.icon-financial-results {        background-image: url("../images/icons/financial-results.png"); }
.icon-investor-presentations {   background-image: url("../images/icons/investor-presentations.png"); }
.icon-investor-tools {           background-image: url("../images/icons/investor-tools.png"); }
.icon-latest-news {              background-image: url("../images/icons/latest-news.png"); }
.icon-shareholder-notices {      background-image: url("../images/icons/shareholder-notices.png"); }
.icon-work-with-us {             background-image: url("../images/icons/work-with-us.png"); }
.icon-video-interviews {             background-image: url("../images/icons/video-interviews.png"); }

.link-icon { background-image: url("../images/link-icon.png"); }


/*-------------------------------------/
| Our Brands                          /
------------------------------------*/

.our-brands {
   text-align: center;
}

#template-home .our-brands {
   margin-top: 50px;
}

#template-find-brand .our-brands .btn.btn-yellow {
   display: none;
}

.our-brands .btn {
   width: 180px;
   margin-top: 30px;
}

.tinycarousel {
   height: 1%;
   margin: 0;
   position: relative;
   padding: 0;
}

.tinycarousel .viewport {
   height: 180px;
   overflow: hidden;
   position: relative;
}

.tinycarousel .buttons {
   background: url("../images/arrows-square.png") top left no-repeat;
   display: block;
   position: absolute;
   top: 50%;
   left: 24px;
   margin-top: -15px;
   width: 30px;
   height: 30px;
   z-index: 2;
   filter: alpha(opacity=85);
   opacity: 0.85;
   margin-left: -30px;
}

.tinycarousel .next {
   background-position: top right;
   right: 24px;
   left: auto;
   top: 50%;
   margin-right: -32px;
   margin-left: inherit;
}

.tinycarousel .buttons:hover {
   filter: alpha(opacity=100);
   opacity: 1;
}

.tinycarousel .disable {
   visibility: hidden;
}

.tinycarousel .overview {
   list-style: none;
   position: absolute;
   padding: 0;
   margin: 0;
   width: 100%;
   left: 0;
   top: 0;
}

.tinycarousel .overview li {
   height: 180px;
   width: 180px;
   line-height: 180px;
   margin: 0 24px;
   padding: 0;
   background: #f7f7f7;
   border: 1px solid #ebebeb !important;
   float: left;
   border: none;
}


/*-------------------------------------/
| Directors                           /
------------------------------------*/

.directors {
   padding-bottom: 30px;
   font-size: 14px;
}

.directors h1 {
   margin-top: 20px;
   margin-bottom: 10px;
}

.director {
   padding: 20px 30px 30px 30px;
}

.director h3 {
   margin-bottom: 20px;
}

.director.alt {
   background: #ededed;
}

.director img {
   float: left;
   margin: 15px 25px 15px 0px;
}

.directors-tabs li {
   width: 50%;
}

.page-id-97 .nav-tabs {
   background: #b2afaf;
}

.page-id-97 .directors-tabs li {
   width: 350px;
}

#template-find-brand .container > h1 {
   background: none;
   text-align: center;
   margin-top: 60px;
   margin-bottom: 20px;
}

#template-find-brand .dk-select {
   margin-bottom: 20px;
}

#template-find-brand .dk-select, #template-find-brand .dk-select-multi, #template-find-brand .search-form .search-field {
   width: 100%;
}

#template-find-brand .search-form {
   margin-top: 0px;
   position: relative;
}

#template-find-brand .search-form input {
   background-color: #fff;
}

#template-find-brand .search-submit {
   right: 0;
   position: absolute;
}

#template-find-brand .dk-selected {
   padding-right: 40px;
}

#template-find-brand .dk-selected:after {
   padding-left: 10px;
}

#template-find-brand .our-brands {
   margin-top: 30px;
}

#template-find-brand .our-brands h3 {
   display: none;
}



/*-------------------------------------/
| About                               /
------------------------------------*/

/*
   our-values
*/

.our-values .viewport {
   height: 278px;
   margin: 0 123px;
}

.our-values .tinycarousel .buttons {
   background-image: url("../images/arrows-square-lite.png");
   opacity: 1;
   filter: alpha(opacity=100);
   border: 1px solid transparent;
}

.our-values .tinycarousel .buttons:hover {
   opacity: 0.7;
   filter: alpha(opacity=70);
   border: 1px solid transparent;
}

.our-values .tinycarousel .prev {
   left: 74px;
}

.our-values .tinycarousel .next {
   right: 74px;
}

.our-values .overview li {
   height: 278px;
   width: 278px;
   line-height: normal;
   margin: 0 10px;
   padding: 10px 30px;
   background: #fff;
   border: 1px solid #dadada !important;
}

.our-values .overview li img {
   margin-bottom: 10px;
}

.our-values li h4 {
   font-size: 18px;
   color: #8d8d8d;
   text-transform: uppercase;
   font-weight: 700;
   height: 38px;
   margin-top: 5px;
}

/*
   our-strategy
*/

.mobile-heading {
   display: block;
   width: 100%;
}

.our-strategy .mobile-heading img {
   float: left;
   margin-right: 0px;
}

.our-strategy .inner-text {
   padding: 0;
   margin: 0;
   line-height: 16px;
   margin-top: 20px;
}

.inner-text p {
   margin: 0;
}

.inner-text p:first-child {
    padding-top: 7px;
}

.our-strategy .num {
   float: left;
   font-weight: 700;
   font-size: 46px;
   color: #b5b5b5;
   padding-top: 10px;
   margin: 0px 20px 10px 0px;
}

.page-id-301 .content p:first-child, .page-id-301 h4 strong {
    color: #b5272f;
}

.page-id-301 h4 {
    font-weight: bold;
    line-height: 28px;
    font-size: 22px;
}

.page-id-301 .content .our-strategy p:first-child {
    color: #464646;
}

/*-------------------------------------/
| Reports                             /
------------------------------------*/

#template-reports .content {
   margin-top: 0px;
}

#reports div.row {
   line-height: 30px;
   margin: 0px;
   padding: 9px 0px;
}

#reports div.row:nth-child(even) {
   background-color: #f7f7f7;
}

.page-id-99 #reports div.row:nth-child(even) {
   background-color: #fff;
}

.page-id-99 #reports div.row:nth-child(odd) {
   background-color: #f7f7f7;
}

#reports a, #reports a:visited {
   height: 30px;
}

#reports a:hover, #reports a:focus {
   color: #e0232f;
   text-decoration: none;
}

#reports div.container {
   padding: 0;
}

.downloads {
   line-height: 22px;
}

.type-PDF, .type-Web, .type-Audio, .type-Video {
   width: 30px;
   height: 30px;
   margin-right: 10px;
   margin-bottom: 6px;
   display: block;
   float: left;
}

.type-PDF {
   background: url("../images/pdf2.png") no-repeat center center;
}

.type-Web {
   background: url("../images/web.png") no-repeat center center;
}

.type-Audio {
   background: url("../images/audio.png") no-repeat center center;
}

.type-Video {
   background: url("../images/video.png") no-repeat center center;
}



/*-------------------------------------/
| Investors                           /
------------------------------------*/

#template-investor footer {
   margin-top: 0px;
}

.graph {
   background: #f2f1f1;
   margin-bottom: 40px;
}

.graph iframe {
   margin: 20px;
   max-width: 784px;
}

.half {
   width: 50%;
   float: left;
}

.half-short {
   width: 48.6%;
   float: left;
   margin-right: 20px;
}

.half-short.last {
   margin-right: 0px;
}




/*-------------------------------------/
| Contact                             /
------------------------------------*/

form {
   margin-top: 50px;
}

form .message-field {
   width: 100%;
   height: 86px;
   padding: 10px 15px;
}

.form-group {
   position: relative;
}

.form-group label {
   font-weight: normal;
   color: #4d4d4d;
}

.form-control {
   border-radius: 0;
   box-shadow: none;
   padding: 10px 15px;
   line-height: normal;
   height: 44px;
}

.form-control:focus {
   box-shadow: none;
   border-color: #f7a532;
}

.form-control.parsley-error {
   border-color: #e0232f;
}

.parsley-errors-list {
   position: absolute;
   top: 6px;
   right: 0;
   font-size: 12px;
   color: #e0232f;
   list-style: none;
   list-style-type: none;
}

.result {
   display: none;
   margin-top: 30px;
   padding: 15px;
   font-size: 13px;
   margin-bottom: 20px;
}

#map-canvas {
   width: 100%;
   height: 315px;
   text-align: left;
}

#map-canvas h4 {
   font-size: 16px;
   color: #ef6c30;
   margin-top: 0px;
   padding-top: 0px;
}

#map-canvas p {
   margin-bottom: 0;
   padding-bottom: 0;
}

#contact-form {
   margin-top: 25px;
}

#contact-form .dk-select, #contact-form .dk-select-multi{
   display: block;
}

#contact-form .dk-select, #contact-form .dk-select-multi {
   width: 100%;
}

#contact-form .dk-selected {
   padding: 10px;
}

#contact-form .form-group {
   margin-bottom: 10px;
}

#contact-details p {
   margin-bottom: 20px;
   line-height: 22px;
}

#find-brand-red-btn {
   margin-top: 25px;
}

.page-id-299 #find-brand-red-btn {
   margin-top: 50px;
   margin-left: -220px;
}

.greyline {
   background: url("../images/grey.gif") repeat-y center;
}


/*-------------------------------------/
| Search                              /
------------------------------------*/

.page-id-255 {
   background: #403f3d;
}

.page-id-255 footer {
   margin-top: 0px;
}

.search-container {
   padding: 45px 15px;
}

.search-container h1 {
   margin: 0;
   padding: 0;
   line-height: 22px;
}

.search-form {
   margin: 20px 0 0 0;
   padding: 0;
}

.search-form input {
   border: 1px solid #cbcbcb;
   background: #fbfbfb;
   line-height: 35px;
   padding: 0;
   margin: 0;
   display: block;
   float: left;
   height: 35px;
}

.search-form input:focus {
   outline: 0;
   box-shadow: none;
}

.search-form .search-field {
   border-right: none;
   width: 250px;
   padding: 0 10px;
}

.search-form .search-submit {
   width: 35px;
   background: url("../images/icon-search-submit.png") no-repeat center center transparent;
}

.search-form .search-submit:hover {
   cursor: pointer;
   background-color: #fff;
}

.search-form .search-submit:focus {
   border-color: #aaa;
}

.search-results-container {
   padding: 30px 0px 0px 0px;
}

.search-result {
   width: 50%;
   height: 100px;
   float: left;
   text-decoration: none;
   border: none;
   margin: 15px 0 5px 0;
   padding: 0 15px;
}

.search-result h3 {
   color: #464646;
   font-size: 18px;
   line-height: 24px;
   height: 24px;
   overflow: hidden;
   margin: 0 0 10px 0;
   padding: 0;
   font-weight: 600;
}

.search-result:hover, .search-result:focus, .search-result:hover h3, .search-result:hover p {
   color: #000;
   text-decoration: none;
   border: none;
}


/*-------------------------------------/
| News                                /
------------------------------------*/

#media-contact {
   margin-bottom: -65px;
   padding-bottom: 65px;
   padding-top: 25px;
}

.news-index {
   margin-top: 20px;
   margin-bottom: 20px;
}

.news-index h1, #news-featured h1 {
   font-size: 20px;
   line-height: 24px;
   margin: 0;
   padding: 0;
}

.news-index p, #news-featured p {
   color: #4c4c4c;
   margin-top: 5px;
}

.news-index article {
   margin-bottom: 30px;
}

.news-index article .col-md-9 {
   margin-left: -60px;
}

.news-index .block-left {
   float: left;
   display: inline-block;
   width:20%;
   padding-top: 4px;
}

.news-index .block-right {
   float: right;
   display: inline-block;
   width: 100%;
}

.news-index .block-right h1,
.news-index .block-right p {
   float: left;
}

#news-featured h1.page-heading {
   font-size: 26px;
}

#news-featured {
   padding-top: 40px;
   padding-bottom: 50px;
}

#news-featured img {
   float: left;
   margin-right: 40px;
}

#news-featured .featured {
   margin-top: 30px;
}

#dk0-year-id {
   top: 17px;
}

.article-img {
   width: 100%;
   height: auto;
   margin-top: 10px;
}

.single-post .article-img {
   width: inherit;
   float: left;
   margin-right: 20px;
   margin-bottom: 10px;
}

.single .container h1 {
   line-height: 30px;
   margin-bottom: 20px;
}

.article-date {
   margin-bottom: 20px;
}

.article-content {
   font-size: 16px;
   line-height: 24px;
   margin-top: -15px;
}

.article-content p {
   margin-top: 20px;
}

.sharing {
   height: 25px;
}

.fb_iframe_widget {
   display: block;
   float: left;
   margin-right: 10px;
   margin-top: -4px;
}

/*-------------------------------------/
| Investor Tools : Share Data         /
------------------------------------*/

.table-month {
   text-transform: uppercase;
   font-size: 16.16px;
   font-weight: bold;

}

.block-inner.with-table td {
    padding: 10px;
}

.block-inner.with-table tr td:last-child {
   font-weight: bold;
   color: #888;
}

.block-inner.with-table .block-content:last-child {
   margin-top: 20px;
}

.icon.link-icon {
   display: inline-block;
   background-repeat: no-repeat;
   height:18px;
   width: 17px;
   position: relative;
   top:5px;
   margin-right: 20px;
   left:7px;
}

.block-financial p > a,
.block-investor p > a {
   font-weight: bold;
}

.block.video .block-inner {
   height: auto;
}

.block.video {
   margin-bottom: 0;
}



/*-------------------------------------/
| 404                                 /
------------------------------------*/

.custom404 {
   margin-bottom: -65px;
   padding-bottom: 65px;
   text-align: center;
   background: #f7f7f7;
}

.custom404 h1 {
   font-size: 130px;
   line-height: normal;
}

.custom404 p {
   font-size: 16px;
}

.custom404 a {
   font-weight: 700;
   color: inherit;
}

.custom404 p img {
   margin-top: 50px;
   margin-bottom: 30px;
}

#template-joint-ventures .our-brands {
   margin-top: 30px;
}

#template-joint-ventures .our-brands h3, #template-joint-ventures .our-brands a.btn-yellow {
   display: none;
}


/*-------------------------------------/
| Bootstrap Media Queries             /
------------------------------------*/
@media \0screen {
   .carousel-wrap .carousel-inner .item img, .img-header img, #news-featured img {
      width: auto!important; /* Prevent height distortion in IE8. */
   }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
   .nav > li > a {
      margin: 18px 10px 40px 10px;
      font-size: 12px;
      line-height: 12px;
   }

   .dropdown-menu {
      font-size: 12px;
   }

   .dropdown-menu > li > a {
      padding: 8px 12px;
   }

   .contact-details {
      right: 64px;
   }

   .carousel-caption h3 {
      font-size: 30px;
      line-height: 36px;
      margin-bottom: 15px;
   }

   .btn {
      padding: 10px 24px;
   }

   .block-heading h3 {
      font-size: 16px;
   }

   .tinycarousel .overview li {
      margin: 0 37px;
   }

   .tinycarousel .viewport {
      margin-left: -36px;
      margin-right: -36px;
   }

   .tinycarousel .prev {
      left: 0px;
   }

   .half-short {
      width: 100%;
      margin-right: 0px;
   }

   .tinycarousel .next {
      right: 0px;
   }

   /*
      News
   */

   .news-index .block-left { width: 25%; }
   .news-index .block-right { width: 75%; }

   footer h3 {
      margin-top: 35px;
      margin-bottom: 10px;
      font-size: 14px;
      line-height: 14px;
      max-width: 150px;
   }



   footer ul li a {
      font-size: 12px;

   }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
   .carousel-caption {
      width: 60%;
   }

   .block-inner,
   .block-half .block-inner {
      height: auto;
      padding-bottom: 30px;
   }

   .block-half .block-inner {
      margin-bottom: 0px;
   }

   .nav > li > a {
      margin: 18px 7px 25px 7px;
      font-weight: 600;
   }

   .dropdown-menu > li > a {
      padding: 5px 10px;
   }

   #navbar {
      margin-top: -10px;
   }

   .sml-img img {
      max-width: 100%;
   }

   .tinycarousel .overview li {
      margin: 0 31px;
   }

   .tinycarousel .prev {
      left: 31px;
   }

   .tinycarousel .next {
      right: 25px;
   }

   .contact-details {
      right: 56px;
   }

   footer h3 {
      max-width: 140px;
   }

   .block-heading h3 {
      line-height: normal;
      padding-top: 10px;
      padding-right: 30px;
   }

   .block-heading.no-icon h3 {
      line-height: 65px;
   }

   /*
      about us / our-strategy
   */

   .our-strategy .inner-text {
      display: block;
   }

   .our-strategy .inner-text h4 {
      margin-top: 0px;
   }

}

@media (min-width: 600px ) and (max-width: 600px){
    .logo img{
        width: 115px;
        height: 118px;
    }
}

@media only screen and (max-width : 991px) {
   .icon-search {
      margin-top: 18px !important;
   }

   .logo {
      margin-bottom: 16px;
      width: 115px;
      height: 118px;
   }

   .logo img{
       width: 115px;
       height: 118px;
   }

   .strat-table.strat-1 td, .strat-table.strat-2 td {
      height: autopx;
   }

   .strat-table.strat-3 td, .strat-table.strat-4 td {
      height: auto;
   }

   .greyline {
      background: none;
   }

   .dk-selected, .search-form input {
      font-size: 12px !important;
   }

   .home .block-content {
      padding: 20px 85px;

   }

   .home-blocks {
      margin-top: 45px;
   }

   .home .block-content .btn,
   .home .block-half:last-child .btn {
      left: 85px;
   }

   .block-heading h3 {
      padding-top: 25px;
   }

   .block-grey {
      height: auto;
      min-height: 230px;
   }

   /*
      News
   */

   .news-index .block-left { width: 35%; }
   .news-index .block-right { width: 65%; }

   #news-featured article.featured a > img {
      width: 100%;
      height: auto;
      display:block;
      margin-bottom: 20px;
   }

   #reports div.row {
      padding: 0px;
   }

   .dropkick-contain {
      margin-top: 5px;
      margin-bottom: 15px;
   }

   .downloads {
      clear: both;
      float: none;
   }
   #reports div.row:nth-child(even) {
      background-color: #fff;
   }

   .page-id-99 #reports div.row:nth-child(odd) {
      background-color: #fff;
   }

}

/*ipad mini*/
@media only screen and (max-width : 768px) {
   .our-values .viewport {
      height: 298px;
   }

   footer ul li {
      word-break: break-word;
   }

   .stock-coverup, .stock-ticker {
      display: none;
   }

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

   /*resets*/
   .no-marg-top-mobile {
      margin-top: 0px;
   }

   .no-pad-bottom-mobile {
      padding-bottom: 0;
   }

   .no-pad-sides-mobile {
      padding-left: 0px;
      padding-right: 0px;
   }
   /*end*/

   /*head*/
   /*contact details top*/
   .contact-details {
      right: 25px;
   }

   .block-inner {
      border: none;
      box-shadow: none;
   }

   .block-heading {
      padding-left: 10px;
   }

   .navbar-default .navbar-toggle {
      border: none;
   }

   .home-blocks, .home-blocks .col-sm-4 {
      padding-left: 0px;
      padding-right: 0px;
   }

   .block.video {
      padding-left: 15px;
      padding-right: 15px;
   }

   .block-inner.with-table .block-content:last-child {
      margin-top: 0px;
   }

   .block-inner.with-table .btn{
      position: static;
   }

   .block-content .btn {
      float: right;
   }

   hr.clear-mobile {
      clear: both;
   }

   .block-auto .btn {
      margin-bottom: 20px;
   }

/*   .block-half {
      width: 50%;
      float: left;
      padding-left: 0px;
      padding-top: 30px;
   }

   .block-half .block-inner {
      min-height: 275px;
   }*/

/*   .block-half:first-child {
      padding-right: 15px;
   }

   .block-half:last-child {
      padding-left: 15px;
   }
*/
   .block-half:last-child .btn {
      left: 30px;
   }

   .block-heading h3 {
      /*padding: 0 10px 0 75px;*/
      line-height: 20px;
   }

   .tinycarousel .overview li {
      margin: 0 33px;
   }

   .our-values .tinycarousel .prev, .tinycarousel .prev {
      left: 13px;
   }

   .our-values .tinycarousel .next, .tinycarousel .next {
      right: 13px;
   }

/*   footer .container {
      padding-left: 0px;
      padding-right: 0px;
   }*/

   .navbar-default .navbar-toggle .icon-bar {
      background: #656565;
   }

   .navbar-toggle .icon-bar {
      height: 3px;
      border-radius: 3px;
   }

   .navbar-toggle {
      margin-top: 35px;
   }

   #navbar {
      float: none;
      margin: 0;
   }

   .nav > li > a, .navbar-nav, .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
      margin: 0;
   }

   .navbar.navbar-default .container {
      padding: 0;
   }

   .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background: none;
   }

   .navbar-default .navbar-toggle .icon-bar {
      background: red;
   }

   .navbar-default .navbar-toggle.collapsed .icon-bar {
      background: #656565;
   }

   .nav li a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover {
      text-transform: none;
      border: none;
   }

   .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
      background: #555;
      color: #fff;
   }

   .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
      color: #fff;
      background: #e0232f;
   }

   .nav li a, .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
      padding: 20px 40px;
      font-weight: 500;
   }

   .navbar-nav .open .dropdown-menu>li>a {
      padding-left: 60px;
   }

   li.dropdown > a {
      background: url("../images/caret-down-b.png") right center no-repeat;
   }

   .dropdown-menu > li.dropdown > a {
      background-image: none;
   }

   .navbar-default .navbar-nav li.dropdown a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
      background: url("../images/caret-down.png") right center no-repeat #e0232f;
   }

   .navbar-default .navbar-nav li.dropdown.open > a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
      background: url("../images/caret-down-b.png") right center no-repeat #e7e7e7;
   }

   .navbar-nav .open .dropdown-menu {
      background: #f2f2f2;
   }

   a.icon-search {
      display: none !important;
   }

}

/* Custom */
@media only screen and (max-width : 640px) {
   .first-block {
      margin-bottom: 30px;
   }

   .block-half, .col-xs-6 {
      width: 100%;
   }

   .block-half:first-child {
      padding-right: 0px;
   }

   .block-half:last-child {
      padding-left: 0px;
   }

   .block-half .block-inner {
      height: auto;
      padding-bottom: 30px;
   }

/*   .block-half:last-child .btn {
      left: 15px;
   }*/

/*   footer .col-sm-3 {
      float: none;
      width: 100%;
   }*/

/*   footer h3 {
      max-width: 100%;
   }
*/
   .carousel img.img-responsive {
      max-width: inherit;
      width: 250%;
      margin-left: -75%;
      height: auto;
   }

   .carousel-caption {
      text-align: center;
      width: 70%;
   }

   .carousel-caption h3 {
      font-size: 26px;
      line-height: 32px;
   }

   .tinycarousel .overview li {
      margin: 0px 66px;
      background: #fff;
      border: none!important;

   }

   .tinycarousel .overview li a{
      background: #f7f7f7;
      border: 1px solid #ebebeb !important;
      display: block;
      width: 180px;
      margin:0 auto;
      height: 180px;
   }


   .tinycarousel .prev {
      left: 16px;
   }

   .tinycarousel .next {
      right: 16px;
   }

   .block-grey {
      background: none;
      border: none;
      margin-top: 0px;
   }

   .block-grey img {
      display: block;
      margin:0 auto 20px auto;
      float: none;
   }

   .block-grey p {
      text-align: justify;
   }

   /*
      News
   */

   .news-index .block-left { width: 40%; }
   .news-index .block-right { width: 60%; }


}

@media only screen and (max-width : 540px) {
   #myCarousel {
      display: none;
   }

   #template-home .our-brands {
      margin-top: 10px;
   }

   .directors-tabs a {
      min-height: 80px;
      font-size: 16px !important;
      text-align: center;
   }

   .directors-tabs li:first-child {
      width: 55%;
   }

   .directors-tabs li:last-child {
      width: 45%;
   }

   .tab-content .director > div:first-child {
      position: relative !important;
      margin: 0;
      float: none;
      text-align: center;
   }

   .tab-content .director > div:first-child img {
      margin: 0;
      float: none;
   }

   .tab-content .director > div:last-child {
      margin: 0 !important;
   }

   /*
      News
   */

   .news-index .block-left {
      width: 100%;
      text-align: center;
      margin-bottom: 30px;
   }

   .news-index .block-left a {
      display: inline-block;
   }

   .news-index .block-right { width: 100%; }

   .news-index .block-right p { text-align: justify; }



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
   .contact-details {
      right: 18px;
      font-size: 10px;
   }

   .arrow-right {
      right: 20px;
   }

   .arrow-left {
      left: 20px;
   }
   .block-heading h3 {
      padding-right: 20px;
   }

   .graph iframe {
      width: 100%;
      margin: 0;
   }

   .our-strategy .inner-text{
      margin-top: 5px;
   }
}
@media only screen and (max-width : 440px) {

   .carousel-caption {
      width: 100%;
      left: 0;
      right: 0;
      bottom: 0;
      padding-left: 10px;
      padding-right: 10px;
   }

   .home .block-content {
      padding: 20px 45px;
   }

   .home .block-content .btn, .home .block-half:last-child .btn {
      left: 45px;
   }

   footer .col-xs-5 {
      margin-left: 10px;
   }

   h1 {
      line-height: 28px;
      padding-top: 20px;
      padding-bottom: 20px;
   }
}

@media only screen and (max-width : 397px) {
   .carousel-caption h3 {
      font-size: 20px;
   }

   .home .block-content {
      padding: 20px 25px;
   }

   .home .block-content .btn, .home .block-half:last-child .btn {
      left: 25px;
   }


   footer .col-xs-5 {
      width: 80%;
      margin-left: 20px;
   }

}

@media only screen and (max-width : 345px) {
   .carousel-caption h3 {
       line-height: 25px;
       position: relative;
       top: 5px;
   }
}

@media only screen and (max-width: 320px) {
   .tinycarousel .overview li {
      position: relative;
      left: -11px;
   }
}


/*-------------------------------------/
| Phase 2                             /
------------------------------------*/

/* About Us */

.component {
}

.component h3 {
    font-size: 16px;
    margin: 20px 0px;
    text-align: center;
}

.component div h3:first-child {
    margin-top: 0;
}

.component > div {
    width: 33%;
    float: left;
}

/*-------------------------------------/
| Vision and Mission                            /
------------------------------------*/

.vision-mission > div {
    width: 50%;
    float: left;
    font-size: 17px;
    font-weight: bold;
}

.vision-mission h3 {
    color: #b0232f;
}

.vision-mission div span {
    color: #c4242e;
}

/*.img-header.vision-mision {
   background: url("../images/AboutUs_VisionMission_bnrNew.jpg") no-repeat top center;
}*/

@media only screen and (max-width : 640px) {
    .component > div {
        width: 100%;
        margin-bottom: 20px;
    }

    .vision-mission > div {
        width: 100%;
    }

    .no-mobi {
        display: none;
    }
}

.bg-component {
    color: #fff;
    padding: 15px;
    margin: 0px 5px;
}

.bg-red {
    background: #b5272f;
}

.bg-orange {
    background: #f06530;
}

.bg-yellow {
    background: #f8a631;
}

.bg-lightred {
    background: #e0222f;
}

.bg-darkred {
    background: #9c1c28;
}

.component-strategy {
    width: 815px;
    margin: 40px auto;
}

.str-num {
    float: left;
    width: 140px;
    height: 140px;
    font-size: 60px;
    padding-top: 70px;
    padding-right: 20px;
    text-align: right;
    font-weight: bold;
    border-bottom-width: 3px;
    border-bottom-style: solid;
}

.bord-red {
    border-bottom-color: #b5272f;
    color: #b5272f;
}

.bord-orange {
    border-color: #f06530;
    color: #f06530;
}

.bord-yellow {
    border-color: #f8a631;
    color: #f8a631;
}

.bord-lightred {
    border-color: #e0222f;
    color: #e0222f;
}

.bord-darkred {
    border-color: #9c1c28;
    color: #9c1c28;
}

.component-strategy .strat-row .bg-component {
    width: 670px;
    height: 140px;
    float: left;
    margin-left: 0;
}

.strat-excerpt{
    margin-bottom: 40px;
}

.strat-row ul {
    padding: 0px;
    list-style: none;
}

.component-strategy .bg-component h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.component-strategy .strat-row {
    margin-bottom: 10px;
}

@media only screen and (max-width : 640px) {
    .component-strategy {
        width: 100%;
    }

    .component-strategy .strat-row {
        margin-bottom: 30px;
    }

    .component-strategy .strat-row .bg-component {
        height: auto;
        width: 80%;
    }

    .str-num {
        width: 50px;
        height: auto;
        padding-top: 25px;
        padding-right: 0px;
        text-align: left;
        border-top-width: 3px;
        border-top-style: solid;
        border-bottom-width: 0px;
        border-bottom-style: none;
    }

    .strat-row h3 {
        font-size: 16px;
        font-weight: bold;
    }

    .our-strategy .num {
        margin-bottom: 50px;
    }

}

/* Sustainability > CSI */

.csi-table {
    width: 90%;
    margin-left: 5%;
    margin-top: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.csi-table td img {
    margin-top: 10px;
}

.csi-table th, .csi-table td {
    padding: 30px 0px;
}

.csi-table th {
    font-size: 18px;
    font-weight: 600;
    border-top-width: 5px;
    border-top-style: solid;
}

.csi-table td {
    border: none;
}

.csi-table td, .csi-table th {
    padding-right: 30px;
}

.bordtop {
    border-top: 1px solid #dbdbdb;
}

.padleft {
    padding-left: 30px;
}

.csi-table strong {
    font-weight: 600;
    color: #b5272f;
}

.th1 {
    border-top-color: #58595b;
}

.th2 {
    border-top-color: #808285;
}

.th3 {
    border-top-color: #a7a9ac;
}

@media only screen and (max-width : 640px) {
    .csi-table {
        margin-left: 0;
        width: 100%;
    }
    .csi-table td, .csi-table th {
        padding-right: 10px;
    }
    .padleft {
        padding-left: 10px;
    }
}

/* Sustainability > Our Mission */

.bg-supported {
    background: url("../images/supported-by.gif") no-repeat bottom center;
    padding: 0px 0px 75px 0px;
}

.bg-supported, .sust-objectives {
    padding-left: 50px;
    padding-right: 50px;
}

.sust-block {

}

.sust-block h3 a, .sust-objectives h3 a {
    background: #bab8b8;
    color: #fff;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
}

.sust-objectives h3 a {
    color: #050505;
    padding-left: 20px;
    text-align: left;
}

.sust-objectives .obj-col-3{
    width: 62%;
}

.sust-enablers.alt {
    border-bottom: none;
    margin-bottom: 0px;
}


.sust-icon {
    float: left;
    text-align: center;
}

.sust-icon img {
    margin-bottom: 15px;
}

.business-themes .sust-icon p {
    font-size: 12px;
    line-height: 18px;
    width: 85%;
    margin: 0 auto;
}

.sust-icon p, .sust-objectives p {
    width: 85%;
    margin: 0 auto;
}

.sust-objectives p {
    margin-top: 32px;
}

.h130 {
    height: 130px;
}

    .sust-strategic {

    }
        .sust-strategic .sust-icon {
            width: 16.6666666667%;
        }

    .sust-goals {

    }

        .sust-goals .sust-icon {
            width: 25%;
        }

    .sust-enablers {
        border-bottom: 2px solid #bab8b8;
        padding-bottom: 30px;
        margin: 0px 50px 40px 50px;
    }

        .sust-enablers .sust-icon {
            width: 16.5%;
        }

.sust-objectives {
    border-bottom: 2px solid #bab8b8;
}

    .sust-objectives img {
        float: left;
        margin-top: 3px;
        margin-right: 20px;
    }

    .obj-col-1, .obj-col-2, .obj-col-3 {
        float: left;
        margin-bottom: 24px;
    }

    .obj-col-1 {
        width: 36%;
    }

    .obj-col-2 {
        width: 10px;
    }

    .obj-col-3 {
        width: 60%;
    }

    .clr-red .obj-col-2 {
        background: #b5262f;
    }

    .clr-gray .obj-col-2 {
        background: #58595b;
    }

    .clr-orange .obj-col-2 {
        background: #f06530;
    }

    .clr-yellow .obj-col-2 {
        background: #f8a531;
    }

    .clr-red .obj-col-1 span {
        color: #b5262f;
    }

    .clr-gray .obj-col-1 span {
        color: #58595b;
    }

    .clr-orange .obj-col-1 span {
        color: #f06530;
    }

    .clr-yellow .obj-col-1 span {
        color: #f8a531;
    }
#gform_1 {
	margin-top:0;
}
#gform_1 input, #gform_1 .dk-select, #gform_1 textarea {
	width:100%;
}
#gform_1 label {
	margin-bottom:0;
}
#gform_1 .dk-select {
	color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
	line-height: 1.5;
}
#gform_1 input, #gform_1 textarea {
	display: block;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
#gform_1 .gform_button.button {
	width: auto;
	color: #fff;
	background: #f7a532;
	padding: 5px 10px;
    font-size: 13px;
    line-height: 13px;
	text-transform: uppercase;
    border-radius: 0;
    font-weight: 700;
	text-align: center;
	display: inline-block;
	margin-bottom: 0;
	white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
}
.gform_wrapper .gform_footer {
    margin: 0 !important;
}

@media only screen and (max-width : 1000px) {
    .bg-supported, .sust-objectives {
        padding-left: 0px;
        padding-right: 0px;
    }

    .sust-enablers {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (max-width : 640px) {
    .sust-icon {
        display: none;
        margin-top: 15px;
        margin-bottom: 15px;
        float: none;
        width: 100% !important;
        text-align: center;
    }

    .sust-block {
        padding-bottom: 50px;
    }

    .sust-enablers {
        padding-bottom: 0;
    }

    .sust-block h3, .sust-objectives h3, .sust-enablers h3 {
        margin-bottom: 0px;
    }

    .sust-block h3 a, .sust-objectives h3 a {
        background-image: url("../images/arrows.png");
        background-repeat: no-repeat;
        background-position: right -100px;
    }

    .sust-block h3 a {
        text-align: left;
        padding-left: 10px;
    }

    .sust-block h3 a.active {
        background-position: right -150px;
    }

    .sust-objectives h3 a {
        background-position: right 0px;
    }

    .sust-objectives {
        display: none;
    }

}

@media only screen and (max-width: 340px) {
   .sust-block h3 a {
      font-size: 14px;
   }

   /*.img-header.vision-mision {
      background: url("../images/AboutUs_Vission-Mission_M_banner.jpg") no-repeat top center;
   }*/
}



   .navbar-nav>li {
    font-size: 14px !important;
}
